*{
font-family:inherit;
font-style:inherit;
font-size:100%
}


.oo_cc_wrapper .oo_cc_close { font: 14px/20px Tahoma, Arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important; }

#oo_bar { font: 12px Tahoma, Arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important; }

.oo_feedback_float { font: 12px Tahoma, Arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important; }

#oo_close_prompt { font: 14px/20px Tahoma, Arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;}

.table caption {
    font: italic 85%/1 arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

.bs-pbiw-mod {
    font: 14px/17px Arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

html,button,input,select,textarea {
    font-family: arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

.text-normal {
    font-family: arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

.badge {
    font-family: arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body {
    font-family: Arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 {
    font-family: Oswald,Arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .navigation {
    font-family: Arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .navigation ul {
    font-family: arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .sub-navigation ul {
    font-family: arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .button {
    font-family: Arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .button-small {
    font-family: Arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .button-smaller {
    font-family: Arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .button-link {
    font-family: arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .custom-input {
    font-family: Arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .font-arial {
    font-family: Arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .font-comicsans {
    font-family: 'Comic Sans MS', Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .password-text {
    font-family: 'Comic Sans MS', Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

a,a:link,a:visited,a:active,a:focus {
    font-family: Arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .selectBoxAnOption {
    font-family: arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .panel-login-header {
    font-family: arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .hardship h1 {
    font-family: 'Arial Black',Gadget, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .hardship h2 {
    font-family: 'Arial Black',Gadget, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body #mp_tabs h1 {
    font-family: Arial,Helvetica,Arial Unicode MS, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body #mp_dialog {
    font-family: Arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body #mp_can1 {
    font-family: arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .cf-cnx-light-active .cnx-light {
    font-family: cnx-light,Arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .cf-cnx-medium-active .cnx-medium {
    font-family: cnx-medium,Arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .cf-cnx-regular-active .cnx-regular {
    font-family: cnx-regular,Arial, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}

body .bs-pbiw-mod.eng-skin .browsercontainer h2 {
    font-family: connections, Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, sans-serif !important;
}



/*#827585//12.5.18//*/

img[src*="home-sliders/S3650-banner.jpg"] ~ div.slide-caption.safety{
	padding-top: 90px;
}

img[src*="home-sliders/S3650-banner.jpg"] ~ div.slide-caption.safety > div.col > h1{
	font-size: 2em !important;
}

img[src*="home-sliders/S3650-banner.jpg"] ~ div.slide-caption.safety > div.col > span.sub-title{
	font-size: 1.4em !important;
	line-height: 1.4 !important;
}